package com.cooleshow.teacher.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.teacher.bean.ResponseBankCardBean;
import com.cooleshow.teacher.bean.ResponseBindCardBean;

/**
 * 创建日期：2022/5/18 17:41
 *
 * @author Ryan
 * 类说明：
 */
public interface MyBankCardContract {
    interface MyBankCardView extends BaseView {
        void querySuccess(int page, ResponseBankCardBean data);

        void unbindBankCard(boolean isSuccess);

        void unbindBankCardError(Throwable throwable);
    }

    interface Presenter {
    }
}
